PINOT-INDEX(1)

NAME
pinot-index - Index documents from the command-line

SYNOPSIS
pinot-index [OPTIONS] --db DATABASE URLS

DESCRIPTION
pinot-index - Index documents from the command-line

OPTIONS

-b, --backend
    name of back-end to use (default xapian)

-c, --check
    check whether the given URL is in the index

-d, --db
    path to, or name of, index to use (mandatory)

-h, --help
    display this help and exit

-i, --index
    index the given URL

-s, --showinfo
    show information about the document

-v, --version
    output version information and exit

Supported back-ends are : 'xapian'

EXAMPLES
pinot-index --check --showinfo --backend xapian --db ~/.pinot/daemon ../Bozo.txt

pinot-index --index --db CoolStuff http://pinot.berlios.de/

Indexing documents to My Web Pages or My Documents with pinot-index is not recommended

REPORTING BUGS
Report bugs to fabricecolin@users.berlios.de

This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>.
There is NO WARRANTY, to the extent permitted by law.